Subject: [IGSMAIL-1812] SFER antenna, log file and RINEX files
From: J. Garate
Date: Fri, 20 Feb 1998 3:54:16 PST

******************************************************************************
IGS Electronic Mail      Fri Feb 20  3:54:16 PST 1998      Message Number 1812
******************************************************************************

Author: J. Garate
Subject: SFER antenna, log file and RINEX files

As you can read in the IGS Electronic Mail  num 1800, the SFER station has
a TRIMBLE L1/L2 with ground plane antenna from day 035. Unfortunately I
have not changed the RINEX files until day 050. So the RINEX files header
from day 035 to 050 are wrong. The SFER9802.log file corrected on February
17th,  reflects the antenna status. Please notice it to change where
necesary.

I apologize for the inconveniences caused.

************************************************************************
Jorge Garate                                     email: [email-masked]
Head of Satellites Service                       phone: 34 56 59 92 85
Real Instituto y Observatorio de la Armada       fax:   34 56 59 93 66
Cecilio Pujazon sn
11110 San Fernando. Cadiz. SPAIN
************************************************************************

[Mailed From: [email-masked] (Jorge Garate)]